Cordova

 Important!

On March 1st, 2020, AppsFlyer is going to deprecate old SDK versions. To learn about which versions are deprecated, how it affects you, and how to update to the latest SDK version, click here.

Follow the instructions for a Cordova integration on npm:

Cordova AppsFlyer plugin for Android and iOS

Was this article helpful?